// Desabilitar atualizações do firefox
pref("app.update.enabled", false)

// Desabilitar a Alertbox nova
pref("prompts.tab_modal.enabled", false)

// Desabilitar a segurança de Mixed HTTP/HTTPS do FIrefox
pref("security.mixed_content.block_active_content", false)

// Corrigir problema de Loading do Mozilla Firefox com o SiGDEM 2.0
pref("browser.safebrowsing.enabled", false)
pref("browser.safebrowsing.malware.enabled", false)